﻿@charset "utf-8";
/* CSS Document */
/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
padding-bottom: 30px;

}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
position: absolute;
top: 0;
right: 0;
left: 0;
z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
padding-right: 0;
padding-left: 0;
}
.navbar-wrapper .navbar {
padding-right: 15px;
padding-left: 15px;
}
.navbar-wrapper .navbar .container {
width: auto;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
height: 200px;
margin-bottom: 20px;
}
.foto {
height:300px;
margin-bottom: 40px;
 }
 

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
left:20px !important;
right:20px !important;
padding-bottom:0 !important; 
z-index: 10;
text-shadow: none  !important;
text-align:left  !important;
top:0 !important;
}
.carousel-indicators {
	text-align:right !important;
	top:4px !important;
	left:4px !important;
	padding-right:10px !important;
	margin-left:0 !important;
	width:100% !important;
	}
/* Declare heights because of positioning of img element */
.carousel .item {
height: 200px;
background-color:#c4c6c6;
}

.foto .item {
height: 300px;
background-color:#c4c6c6;
}

.carousel-inner > .item > img {
position: absolute;
top: 0;
left: 0;
min-width: 100%;
height: 200px;
}

/* Featurettes
------------------------- */
.featurette-divider {
margin: 40px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
font-weight: 300;
line-height: 1;
letter-spacing: -1px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 768px) {
/* Navbar positioning foo */
.navbar-wrapper {
margin-top: 20px;
}
.navbar-wrapper .container {
padding-right: 15px;
padding-left: 15px;
}
.navbar-wrapper .navbar {
padding-right: 0;
padding-left: 0;
}
/* The navbar becomes detached from the top, so we round the corners */
.navbar-wrapper .navbar {
border-radius: 2px;
}
/* Bump up size of carousel content */
.carousel-caption p {
text-align:left !important;
margin-bottom: 10px;
font-size: 16px;
line-height: 1.2;
}
.featurette-heading {
text-align:left !important;
font-size: 30px;
}
}
@media (min-width: 992px) {
.featurette-heading {
margin-top: 100px;
}
} 
